> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tilt.pro/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Asset Class

> Delete asset class



## OpenAPI

````yaml DELETE /api/v1/custom/org/{organization_uuid}/asset_classes/{asset_class_uuid}/
openapi: 3.0.3
info:
  title: TILT
  version: 0.0.1
servers: []
security: []
paths:
  /api/v1/custom/org/{organization_uuid}/asset_classes/{asset_class_uuid}/:
    delete:
      tags:
        - api
      description: Delete asset class
      operationId: api_v1_custom_org_asset_classes_destroy
      parameters:
        - in: path
          name: asset_class_uuid
          schema:
            type: string
            format: uuid
          required: true
        - in: path
          name: organization_uuid
          schema:
            type: string
            format: uuid
          required: true
      responses:
        '204':
          description: No response body
        '400':
          content:
            application/json:
              schema:
                description: Asset class is currently in use and cannot be deleted
          description: ''
      security:
        - ProAPIToken: []
components:
  securitySchemes:
    ProAPIToken:
      type: apiKey
      in: header
      name: X-Api-Key

````